/* Published: Jan 13, 2018 09:21 PM  / Latest Jan 28, 2016 03:50 PM / Versions: 30,2 */

.header-top {
    border-top: 5px solid #933;
}

.col-md-3 {
width: 30%;
padding-right:3%;
}

.col-md-9 {
width: 62%;
}

.s-header-column {
padding-top:10px;
}

.s-nav-collapse .s-navbar .dropdown-menu {
    font-size: 18px;
}
@media screen and (max-width: 650px) {
    .col-md-3, .col-md-9 {
        width: 102%;
    }
}
.s-tickler-user .btn {
    background: #933 none repeat scroll 0 0;
    color: white;
    padding: 10px;
}

